Piratenversammlung / Assemblée Pirate - Motion #3249

Anderung UAO Art 4
25 May 2012 02:02 - Atropos

Status: Considered Start date: 25 May 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2012v2

Description

Beantragt von Stefan Thoni

Antrag http://projects.piratenpartei.ch/dmsf_files/1560?download=

History

#1 - 25 May 2012 02:04 - Exception

- Subject changed from &nderung UAO Art 4 to Anderung UAO Art 4

#2 - 28 May 2012 21:19 - Atropos
- Description updated

- Status changed from New to 7

#3 - 04 October 2012 01:09 - mastgans
- Status changed from 7 to Closed
- % Done changed from 0 to 100
